import * as z from 'zod';
export const SeleniumSettingsUpdateResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  paymentGroupId: z.string(),
  user: z.unknown()
}));